﻿@charset "UTF-8";
/* CSS Document */
body{background-color:#e9ebee; font-size:14px; margin:0px; 
    font-family: 'Lato', sans-serif;
	font-weight:400;
}


.smartmarquee .container { position: absolute; }

p{color:#333; line-height:18px; margin-top:10px;}

.container{width:1220px; margin-left:auto; margin-right:auto; position:relative; padding:0px; }

.logo{width:265px; margin:10px 10px 1px 1px;  position:relative; float:left;}

.searchtextbox{ border:1pt solid #797979; background-color:#FFF; padding:6px 10px; font-size:12px; color:#999; margin-top:12px; width:290px;}

.searchbutton{ width:88px; height:30px;  font-size:12px;}
.searchbutton a{   background-color:#00a908;  color:#FFF;  text-decoration:none; font-size:12px;}
.searchbutton a:hover{    color:#FFF; background-color:#03bc0c;  text-decoration:none; font-size:12px;}



.green{color:#03c519;}
.white{color:#fff;}
.red{color:#f30503;}
.blue{color:#0947b3;}
.blue2{color:#0971b3;}
.gray{color:#868687;}
.black{color:#000000;}
.orange{color:#FF8C00;}
.graybg{ background-color:#f0f0f0;}
.up{text-transform:uppercase;}
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.imgborder{border:1pt solid #cdcdcd;}

.stockinfo{width:100%; top:160px;  background-color:#000; color:#FFF; height:18px; z-index:1; border-bottom:0pt solid #65686f;  }
.stockinfo ul{margin-top:0px; margin-left:0px; padding:0px; overflow:auto;}
.stockinfo li { display:inline-block;  color:#FFF; padding:4px 20px 4px 20px; margin-top:0px; border-right:1pt solid #65686f; min-width:80px;}
.stockinfo h4{font-size:15px; color:#FFF; text-transform:uppercase; font-weight:300; margin-bottom:10px; margin-top:18px;}

.stockinfo1 a:hover { background-color:#333; color:#000;  }
.stockinfo1 a:hover ul{margin-top:0px; margin-left:0px; padding:0px; overflow:auto;}
.stockinfo1 a:hover li { display:inline-block;  color:#000; }
.stockinfo1 a:hover h4{font-size:15px; color:#000; }


.stockinfo1{width:100%; top:px; position:; background-color:#333; color:#FFF; height:65px; z-index:1; text-align:center; border-bottom:0pt solid #65686f; overflow:hidden; }

.stockinfo1 ul{margin-top:0px; margin-left:0px; padding:0px; overflow:auto;}
.stockinfo1 li { display:inline-block;  color:#FFF; padding:0px 20px 16px 20px; margin-top:0px; border-right:1pt solid #65686f; min-width:100px;}
.stockinfo1 h4{font-size:15px; color:#FFF; text-transform:uppercase; font-weight:300; margin-bottom:10px; margin-top:10px;}


.example1 {
 height: 50px;	
 overflow: hidden;
 position: relative;
}
.example1 h3 {
 font-size: 3em;
 color: limegreen;
 position: absolute;
 width: 100%;
 height: 100%;
 margin: 0;
 line-height: 50px;
 text-align: center;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: example1 15s linear infinite;
 -webkit-animation: example1 15s linear infinite;
 animation: example1 15s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes example1 {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
 0%   { 
 -moz-transform: translateX(100%); /* Firefox bug fix */
 -webkit-transform: translateX(100%); /* Firefox bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-100%); 
 }
}
.ngnstockinfo{width:100px; top:50px; right:0px; position:fixed; background-color:#008751; color:#FFF; height:80px; z-index:1; text-align:center; padding:0 20px; }
.ngnstockinfo h4{font-size:15px; color:#FFF; font-weight:300; margin-bottom:0px; margin-top:18px;}
.ngnstockinfo h3{font-size:26px; color:#FFF; font-weight:300; margin-top:0px;}


.leftcol1{width:888px; float:left; position:absolute; top:180px; background-color:#333;   margin-right:10px; padding:5px 10px 0px 5px;  border:1pt solid #000; border-radius:4px;}


.leftcol1-new1{width:988px; float:left; position:absolute; top:180px; background-color:#333;   margin-right:10px; padding:5px 10px 0px 5px;  border:1pt solid #000; border-radius:4px;}


.leftcol2{width:888px; float:left; position:absolute; top:280px; background-color:#FFF;   margin-right:10px; padding:0px 10px 0px 10px; border:1pt solid #d0d1d5; border-radius:4px;}

.leftcol{float:left;  margin-right:0px; position:relative; height:auto; width:298px; margin-top:8px; padding:1px; padding-top:10px; }

.leftcol-new{float:left;  margin-right:0px;  position:relative; height:auto; width:888px; margin-top:8px; padding:10px; }




.middlecol{float:left; margin-right:0px; position:relative; height:auto; width:589px; margin-top:8px; padding:10px;}

.middlecol1{float:left; margin-right:0px; position:relative; height:auto; width:900px; margin-top:8px; padding:10px;}
.middlecol2{float:left; margin-right:0px; position:relative; height:auto; width:1210px; margin-top:8px; padding:10px 10px 10px 0px; }


.rightcol{float:left;   margin-right:0px; position:relative; height:auto; width:298px; margin-top:8px; padding:1px; padding-top:10px; }


.middlecolfull-new{float:left;  margin-right:0px;  position:relative; height:auto; width:888px; margin-top:8px; padding:10px; }



.middlecolfull{width:840px;  float:left; margin-left:370px; margin-top:180px; z-index:-1}

.middlecolfullbg{width:300px;  float:left; margin-left:0px; margin-top:180px; z-index:-1; background-color:#f00; border:1pt solid #d0d1d5; border-radius:4px; width:auto; padding:0px; margin-bottom:10px; display:block;}


.middlecolfull1{width:740px;  float:left; margin-left:370px; margin-top:180px; z-index:-1}

.middlecolfull1bg{width:300px;  float:left; margin-left:0px; margin-top:180px; z-index:-1; background-color:#f00; border:1pt solid #d0d1d5; border-radius:4px; width:auto; padding:0px; margin-bottom:10px; display:block;}




.tranding{ float:left; font-size:13px; margin-top:0px;   }
.newsheading{font-size:36px; font-weight:300; float:left; color:#000;  margin-top:20px;}

.newsheading1{font-size:36px; font-weight:300; float:left; color:#000;  margin-top:20px;}



.newsmain{ margin-left:342px; margin-top:20px;  }

.news{font-size:18px; font-weight:150; float:left; color:#000;margin-top:20px;}
.mainpost p{margin-top:5px;}
 
 .mainpost h3{font-size:16px; font-weight:500;  font-family: 'Lato', sans-serif;}
 .mainpost .posttitle{margin:5px 0px 10px 0px;}
 .mainpost_con{ width:auto; padding:6px 0px; text-align:center; z-index:9999}
 
 
 .socialshare_bg{background-color:#fff; padding:8px 10px 4px 10px; color:#868687; margin-top:-13px; min-height:30px; border-bottom-left-radius:4px; border-bottom-right-radius:4px; box-shadow: 0 4px 6px -6px #9e9e9e;border:1pt solid #d0d1d5;
 font-size:14px; margin-bottom:10px; }
 .socialshare_bg i { margin-right:10px; font-size:18px;}
 .comments_bg{background-color:#f6f6f6; padding:8px 10px 4px 10px;  margin-top:-13px; min-height:50px;   border-bottom-left-radius:4px; border-bottom-right-radius:4px; box-shadow: 0 4px 6px -6px #9e9e9e;border:1pt solid #d0d1d5;
 margin-bottom:10px;    }
 .commentsnoborder_bg{background-color:#ffffff; padding:8px 10px 4px 10px;  margin-top:-13px; min-height:50px;  
 margin-bottom:10px;    }
 
 .comments_bg img{border:1pt solid #d0d1d5;
   }
 
 
 .commenttextbox { border:1px solid #cdcdcd; padding:9px 10px; background-color:#f5f5f5;}
 







.widgets{background-color:#FFF; border:1pt solid #d0d1d5; border-radius:4px; width:auto; padding:0px; margin-bottom:10px; display:block; }
.widgets_hdold{background-color:#f5f5f5; border-bottom:1pt solid #d0d1d5;  border-top-left-radius:4px;  border-top-right-radius:4px;  width:auto; padding:8px 10px; background-repeat:repeat; background-position:right; background-position: right 10px top 10px; display:block; font-size:15px; background-image:url(../images/market_head_bg1.jpg);}

.widgets_hd{border-bottom:1pt solid #d0d1d5;  border-top-left-radius:4px;  border-top-right-radius:4px;  width:auto; padding:8px 10px;  display:block; font-size:15px;background-image:url(../images/market_head_bg1.jpg);}


.widgets a:link  {  color:#010101; text-decoration:none;  }
.widgets a:visited  { color:#010101; text-decoration:none;  }
.widgets a:hover {  color:#5f5f5f;  }


.widgets_con{ width:auto; padding:6px 10px; text-align:center;}
.widgets_con1{ width:auto; padding:6px 10px; text-align:left;}




	
.links a:link {
text-decoration: none;
color:#0947b3;
}
.links a:visited {
text-decoration: none;
color:#0947b3;
}
.links a:hover {
text-decoration: none;
color: #676768;
}
.links a:active {
text-decoration: none;
color:#0947b3;
}

.links a#current{
color: #676768;
}




.graylinks a:link {
text-decoration: none;
color:#797979;
}
.graylinks a:visited {
text-decoration: none;
color:#c9cbcf;
}
.graylinks a:hover {
text-decoration: none;
color: #	093;
}
.graylinks a:active {
text-decoration: none;
color:#c9cbcf;
}

.graylinks a#current{
color: #c9cbcf;
}


.footerlink a:link {
text-decoration: none;
color:#fff;
font-size:12px;
}
.footerlink a:visited {
text-decoration: none;
color:#c9cbcf;
}
.footerlink a:hover {
text-decoration: none;
color: #	093;
}
.footerlink a:active {
text-decoration: none;
color:#c9cbcf;
}

.footerlink a#current{
color: #c9cbcf;
}



.blacklink a:link {
text-decoration: none;
color:#000;
}
.blacklink a:visited {
text-decoration: none;
color:#000;
}
.blacklink a:hover {
text-decoration: none;
color: #00a908;
}
.blacklink a:active {
text-decoration: none;
color:#000;
}

.blacklink a#current{
color: #000;
}


.greenlinks a:link {
text-decoration: none;
color:#00a908;
margin-right:20px;
}
.greenlinks a:visited {
text-decoration: none;
color:#00a908;
}
.greenlinks a:hover {
text-decoration: none;
color: #057f0b;
}
.greenlinks a:active {
text-decoration: none;
color:#00a908;
}



.bluelinks a:link {
text-decoration: none;
color:#0075c7;
margin-right:20px;
}
.bluelinks a:visited {
text-decoration: none;
color:#0075c7;
margin-right:20px;
}
.bluelinks a:hover {
text-decoration: none;
color: #000;
margin-right:20px;
}
.bluelinks a:active {
text-decoration: none;
color:#0075c7;
margin-right:20px;
}




.footerlinks a:link {
text-decoration: none;
color:#c9cbcf;
margin-right:8px;
margin-left:8px;
font-size:12px;
}
.footerlinks a:visited {
text-decoration: none;
color:#c9cbcf;
}
.footerlinks a:hover {
text-decoration: none;
color: #676768;
}
.footerlinks a:active {
text-decoration: none;
color:#c9cbcf;
}

.graylinks a#current{
color: #c9cbcf;
}


.rightcollist{
margin: 10px 0px 10px 15px;
width:90%;
}

.rightcollist ul{
padding: 0px ;
margin: 0px;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.rightcollist li{
display:block;
margin: 0px;
font-weight:400;
margin-bottom:20px;
text-transform:uppercase;
color:#000;
}

.rightcollist li a{
text-decoration: none;
font-weight:400;
display: block;
padding: 1px 0px;
margin-top: -12px;
color: #07378b;
font-size: 12px;
border-bottom: 1px solid #cacaca;
text-transform:none;
}

.rightcollist li a:visited{
color: #07378b;
background-color: #fff;
}

.rightcollist li.selected a{ /*selected tab style*/
color: #07378b;
background-color: #fff;
border-top: 1px solid #d0d1d5;
border-left: 1px solid #d0d1d5;
border-right: 1px solid #d0d1d5;
}

.rightcollist li a:hover{
color: #07378b;
}







.rightlist{
margin: 20px 0px 10px 15px;
width:90%;
}

.rightlist ul{
padding: 0px ;
margin: 0px;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.rightlist li{
display:block;
margin: 0px;
font-weight:400;
margin-bottom:20px;
text-transform:uppercase;
color:#000;
}

.rightlist li a{
text-decoration: none;
font-weight:400;
display: block;
padding: 1px 0px;
margin-top: 0px;
color: #07378b;
font-size: 13px;
text-transform:none;
}

.rightlist li a:visited{
color: #07378b;
background-color: #fff;
}

.rightlist li.selected a{ /*selected tab style*/
color: #07378b;
background-color: #fff;
border-top: 1px solid #d0d1d5;
border-left: 1px solid #d0d1d5;
border-right: 1px solid #d0d1d5;
}

.rightlist li a:hover{
color: #07378b;
}


	
.greenbutton{ width:auto; height:auto; }
.greenbutton a{  padding:8px 10px; background-color:#00a908;  color:#FFF;  text-decoration:none; font-size:12px; width:auto; height:auto;  border:1pt solid #029403; margin-top:10px; }
.greenbutton a:hover{   padding:10px 10px; color:#FFF; background-color:#03bc0c;  text-decoration:none; font-size:12px; width:auto; height:auto;   border:1pt solid #029403;}

.greenbutton1{ width:auto; height:auto;  float:left; position:relative; display:block;}
.greenbutton1 a{  padding:6px 91px; background-color:#00a908;  color:#FFF;  text-decoration:none; font-size:15px; width:auto; height:auto;  border:1pt solid #029403;display:block; }
.greenbutton1 a:hover{   padding:6px 91px; color:#FFF; background-color:#03bc0c;  text-decoration:none; font-size:15px; width:auto; height:auto;   border:1pt solid #029403;display:block;}

.bluebutton1{ width:auto; height:auto;  float:left; position:relative;padding:6px 91px; background-color:#07378b;  color:#FFF;  text-decoration:none; font-size:15px; width:auto; height:auto;  border:1pt solid #062d70; }
.bluebutton1:hover{   padding:6px 91px; color:#FFF; background-color:#0744ae;  text-decoration:none; font-size:15px; width:auto; height:auto;   border:1pt solid #07378b;}

.btnSubmit{ width:auto; height:auto;   position:relative;padding:6px 91px; background-color:#07378b;  color:#FFF;  text-decoration:none; font-size:15px; width:auto; height:auto;  border:1pt solid #062d70; }
.btnSubmit:hover{   padding:6px 91px; color:#FFF; background-color:#0744ae;  text-decoration:none; font-size:15px; width:auto; height:auto;   border:1pt solid #07378b;}


.bluebutton{ width:auto; height:auto;  float:left; position:relative;}
.bluebutton a{  padding:6px 91px; background-color:#07378b;  color:#FFF;  text-decoration:none; font-size:15px; width:auto; height:auto;  border:1pt solid #062d70; }
.bluebutton a:hover{   padding:6px 91px; color:#FFF; background-color:#0744ae;  text-decoration:none; font-size:15px; width:auto; height:auto;   border:1pt solid #07378b;}
	
.textbox{ border:0pt solid #333; background-color:#FFF; padding:10px 10px; font-size:14px; color:#999;}
.textbox2{ border:1pt solid #d0d1d5; background-color:#FFF; padding:10px 10px; font-size:14px; color:#999;}
.textbox3{ border:0pt solid #333; background-color:#f0f0f0; padding:10px 10px; font-size:14px; color:#999;}






.posttittle{color:#0947b3;}

/* .mainpost {background-color:#FFF; border:1pt solid #d0d1d5; border-radius:4px; width:auto; padding:6px 10px; margin-bottom:10px; display:block; 
    box-shadow: 0 4px 6px -6px #9e9e9e; z-index:1} */
	
	.mainpost {background-color:#FFF; border:1pt solid #d0d1d5; border-radius:4px; width:auto; padding:6px 10px; margin-bottom:10px; display:block; 
    box-shadow: 0 4px 6px -6px #9e9e9e; z-index:1}
	
	
 
 .mainpost2 {background-color:#f6f6f6; border:1pt solid #d0d1d5; border-radius:4px; width:auto; padding:6px 10px; margin-bottom:10px; display:block; 
    box-shadow: 0 4px 6px -6px #9e9e9e; z-index:1}
	
	
  .mainpost2_hd{background-color:#f5f5f5; border-bottom:1pt solid #d0d1d5;  border-top-left-radius:4px;  border-top-right-radius:4px;  width:auto; padding:8px 10px; display:block; font-size:15px;}


 .mainpost_hd{background-color:#f5f5f5; border-bottom:1pt solid #d0d1d5;  border-top-left-radius:4px;  border-top-right-radius:4px;  width:auto; padding:8px 10px; display:block; font-size:15px;}
 
 .mainpostnoborder {background-color:#FFF; border:0pt solid #d0d1d5; border-radius:4px; width:auto; padding:6px 10px; margin-bottom:10px; display:block; 
    box-shadow: 0 4px 6px -6px #9e9e9e; z-index:1; height:auto;}
 
 .mainpostnoborder_hd{background-color:#f5f5f5; border-bottom:0pt solid #d0d1d5;  border-top-left-radius:4px;  border-top-right-radius:4px;  width:auto; padding:8px 10px; display:block; font-size:15px;}



.widgets a:link  {  color:#010101; text-decoration:none;  }
.widgets a:visited  { color:#010101; text-decoration:none;  }
.widgets a:hover {  color:#5f5f5f;  }
 
 



table.tablestyle {
	border-top:1pt solid #c7cacd;
	border-right:1pt solid #c7cacd;
	border-left:1pt solid #c7cacd;
	
	border-collapse: collapse;
	width:100%;
	
	margin:10px 0px;
}
table.tablestyle th {
	padding: 6px;
	color:#000;
	text-align:left;
	font-weight:600;
}
table.tablestyle td {
	border-bottom:1pt solid #c7cacd;
	padding: 7px 6px;
	font-size:13px;
}





table.righttable {
	border-width: 0px;
	border-collapse: collapse;
	width:92%;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:10px;
}
table.righttable th {
	padding: 6px;
	color:#000;
	text-align:left;
	font-weight:600;
}

table.righttable td {
	border-bottom:1pt solid #c7cacd;
	padding: 5px;
	font-size:13px;
}







.tabbed{
  width : 100%;
}

.tabbed > input{
  display : none;
}

.tabbed > section > h1{
  float       : left;
  box-sizing  : border-box;
  margin      : 0;
  margin-top:10px;
  padding     : 0px;
  overflow    : hidden;
  font-size   : 1em;
  font-weight : normal;
  margin-right:10px;
}

.tabbed > input:first-child + section > h1{
  padding-left : 8px;
}

.tabbed > section > h1 > label{
  display : block;
  padding: 4px 8px;
  border: 1px solid #ddd;
  border-bottom           : none;
  border-top-left-radius  : 4px;
  border-top-right-radius : 4px;
  box-shadow              : 0 0 0.5em rgba(0,0,0,0.0625);
  background              : #fff;
  cursor                  : pointer;
     -moz-user-select     : none;
      -ms-user-select     : none;
  -webkit-user-select     : none;
}

.tabbed > section > div{
  position      : relative;
  float         : right;
  box-sizing    : border-box;
  width         : 100%;
  margin        : 2.5em 0 0 -100%;
  padding       : 0.5em 0.75em;
  border        : 1px solid #ddd;
  border-radius : 4px;
  box-shadow    : 0 0 0.5em rgba(0,0,0,0.0625);
  background    : #fff;
  
}

.tabbed > input:checked + section > h1{
   display : block;
  padding: 2px 2px;
  border-top-left-radius  : 4px;
  border-top-right-radius : 4px;
  background              : #03c519;

}

.tabbed > input:not(:checked) + section > div{
  display : none;
  
}


.page_list {
 position:relative;
margin-top:5px;
margin-left:0px;
}

.page_list ul {
padding:0px;
margin:0px;
} 

.page_list ul li{
padding-bottom: 0px; /*bottom spacing between menu items*/
background: url(../images/list1.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 8px 0px 8px 20px;
margin-left:10px;
text-decoration: none;
font-size: 14px;
}

.page_list ul li a:link{
text-decoration: none;
color:#868687;
}

.page_list ul li a:hover{
text-decoration: none;
color:#000;
}



.text_field70{ border:1pt solid #dde0e7; background-color:#f2f4f6; padding:7px; width:70px; color:#94949e; color:#000; }
.text_field100{ border:1pt solid #dde0e7; background-color:#f2f4f6; padding:7px; width:100px; color:#94949e; color:#000;}
.text_field150{ border:1pt solid #dde0e7; background-color:#f2f4f6; padding:7px; width:150px; color:#94949e; color:#000;}
.text_field200{ border:1pt solid #dde0e7; background-color:#f2f4f6; padding:7px; width:215px; color:#94949e; color:#000;}
.text_field250{ border:1pt solid #dde0e7; background-color:#f2f4f6; padding:7px; width:265px; color:#94949e; color:#000; }
.text_field300{ border:1pt solid #dde0e7; background-color:#f2f4f6; padding:7px; width:300px; color:#94949e;  color:#000;}

.radio_button{cursor:pointer; margin-left:10px;}

table.table_style {
	border-width: 0px;
	border-color: #ff0000;
	border-collapse: collapse;
}
table.table_style th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #ff0000;
	text-transform:uppercase;
	background-color:#FFF;
	color:#f78810;
	text-align:left;
	font-weight:200;
}
table.table_style td {
	border-width: 0px;
	padding: 5px;
	border-style: solid;
	border-color: #ff0000;
}





.tip {
  width: 0px;
  height: 0px;
  position: absolute;
  background: transparent;
  border: 10px solid #ccc;
}


.tip-left {
  top: 12px;
  left: -20px;
  border-top-color: transparent;
  border-left-color: transparent;
  border-bottom-color: transparent;  
}

.dialogbox .body {
  position: relative;
  max-width: 500px;
  margin-left:60px;
  padding: 5px 5px 5px 5px;
 -moz-box-shadow:    inset 0 0 6px #ccc;
   -webkit-box-shadow: inset 0 0 6px #ccc;
   box-shadow:         inset 0 0 6px #ccc;
  border-radius: 4px;
  border: 1px solid #ccc;
}


/*Left news style*/

* {margin: 0; padding: 0;}

.leftnews div {
  margin:20px;
}

.leftnews ul {
  list-style-type: none;
  width:296px;
}

.leftnews h3 {
  font-size:14px;
  font-weight:400;
}

.leftnews li img {
  margin: 0 10px 10px 0;
  width:276px;
}

.leftnews li p {
 font-size:13px;
 margin-top:0px;
  }

.leftnews li {
  padding: 10px;
  overflow: auto;
  margin-bottom:0px;
  border-bottom:1px solid #f0f0f0;
}

.leftnews li:hover {
  background: #eee;
  cursor: pointer;
}

.whitebtn{background-color:#ffffff; color:#000; border:1px solid #cecece; border-radius: 20px; padding:10px 50px 10px 50px; font-weight:bold; font-size:16px; }
.whitebtn:hover, whitebtn{background-color:#00a908; color:#fff; border:1px solid #009307; border-radius: 20px; padding:10px 50px 10px 50px; cursor:pointer; font-weight:bold; font-size:16px; }

<!-- new added starts -->


.widgets a:link {
	color: rgb(1, 1, 1); text-decoration: none;
}
.widgets a:visited {
	color: rgb(1, 1, 1); text-decoration: none;
}
.widgets a:hover {
	color: rgb(95, 95, 95);
}
.widgets_con {
	padding: 6px 10px; width: auto; text-align: center;
}
.widgets_con1 {
	padding: 6px 10px; width: auto; text-align: left;
}


.div_currency {
	width: 248px; height: auto; color: rgb(102, 102, 102); padding-top: 10px; padding-bottom: 2px; font-size: 12px; margin-right: 10px; margin-bottom: 5px; margin-left: 10px; border-bottom-color: rgb(230, 230, 230); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.currency {
	/* width: 90px; text-align: left; padding-top: 3px; padding-bottom: 15px; text-decoration: none; margin-left: 7px; float: left; */
	width: 90px; text-align: left; padding-top: 0px; padding-bottom: 10px; text-decoration: none; margin-left: 7px; float: left;
}

.div_currency_details {
	width: 248px; height: auto; color: rgb(102, 102, 102); font-size: 12px; margin-right: 10px; margin-bottom: 5px; margin-left: 10px; float: left;
}


.color_blue {
	color: rgb(0, 51, 153); text-decoration: none;
}
.color_blue:hover {
	text-decoration: underline;
}
.color_gray {
	color: rgb(105, 105, 105);
}
.color_gray1 {
	color: rgb(0, 0, 0); font-weight: bold;
}
.price {
	/* width: 80px; text-align: right; padding-top: 3px; padding-bottom: 15px; float: left; */
	
	
	width: 80px; text-align: right; padding-top: 0px; padding-bottom: 10px; float: left;}
.content_left_inner_text {
	width: 268px; height: auto; text-align: left; font-size: 12px; border-top-color: rgb(192, 192, 192); border-top-width: 1px; border-top-style: solid; float: left;
}

.change {
	/* width: 70px; text-align: right; padding-top: 3px; padding-bottom: 15px; float: left; */
	width: 70px; text-align: right; padding-top: 0px; padding-bottom: 10px; float: left;
}

.color_green {
	color: rgb(34, 168, 57); font-weight: bold;
}
.color_red {
	color: rgb(204, 51, 51);
}



.latest_vedio
{
    /* float: left; */
    height: auto;
	/* width: 440px; */
    width: 550px;
    text-align: left;
    margin-top: 10px;
   /* border-top-width: 3px;
    border-bottom-width: 3px;
    border-top-style: solid;
    border-bottom-style: solid;
     border-top-color: #2f4a7c;
    border-bottom-color: #2f4a7c; */
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 12px;
    color: #282828;
}
.latest_vedio_div
{
    float: left;
    height: auto;
    /* width: 430px; */
	width: 540px;
    text-align: left;
    height: 20px;
}
.latest_vedio_text
{
    float: left;
    height: auto;
    width: 200px;
    text-align: left;
    text-transform: uppercase;
    font-size: 12px;
    color: #282828;
    margin-left: 5px;
}
.latest_vedio_btn
{
    float: right;
    height: auto;
    width: 200px;
    text-align: right;
    font-size: 12px;
    color: #333333;
}
.div_vedio
{
    float: left;
    height: auto;
    width: 440px;
    margin-top: 7px;
}
.vedio
{
    float: left;
    height: auto;
    width: 106px;
    margin-right: 5px;
}
.vedio_play
{
    float: left;
    width: 106px;
}
.vedio_text
{
    color: #004086;
    font-size: 10px;
    padding-top: 2px;
    padding-left: 2px;
    text-align: center;
    overflow-x: hidden;
}



.afprint_table {
	width: 542px; font-size: 13px; margin-top: 10px; float: left;
}
.afprint_negeria1 {
	width: 300px; float: right;
}


.a_left {
	width: 256px;  float: left;
}
.a_left_div {
	width: 112px; height: 17px; padding-top: 5px; padding-bottom: 5px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.a_left_div1 {
	width: 139px; height: 17px; text-align: right; padding-top: 5px; padding-bottom: 5px; margin-left: 4px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.a_right {
	width: 256px; float: right;
}
.a_left_right {
	width: 320px; font-size: 11px; margin-right: 10px; float: right;
}
.a_left_right img {
	border: 1px solid rgb(204, 204, 204); border-image: none;
}
.a_left_rightNew {
	width: 430px; font-size: 11px; margin-left: 0px; float: left;
}
.a_left_rightNew img {
	border: 1px solid rgb(204, 204, 204); border-image: none;
}



.dialogbox .body {
	padding: 5px; border-radius: 4px; border: 1px solid rgb(204, 204, 204); border-image: none; margin-left: 60px; position: relative; max-width: 500px; box-shadow: inset 0px 0px 6px #ccc; -moz-box-shadow: inset 0 0 6px #ccc; -webkit-box-shadow: inset 0 0 6px #ccc;
}
.dialogboxSign .bodySign {
	padding: 5px; border-radius: 4px; border: 1px solid rgb(204, 204, 204); border-image: none; margin-left: 0px; position: relative; max-width: 535px; box-shadow: inset 0px 0px 6px #ccc; -moz-box-shadow: inset 0 0 6px #ccc; -webkit-box-shadow: inset 0 0 6px #ccc;
}


.signbox .body {
	padding: 5px; border-radius: 4px; border: 1px solid rgb(204, 204, 204); border-image: none; margin-left: 60px; position: relative;  box-shadow: inset 0px 0px 6px #ccc; -moz-box-shadow: inset 0 0 6px #ccc; -webkit-box-shadow: inset 0 0 6px #ccc;
}
.signbox .bodySign {
	padding: 5px; border-radius: 4px; border: 1px solid rgb(204, 204, 204); border-image: none; margin-left: 0px; position: relative; box-shadow: inset 0px 0px 6px #ccc; -moz-box-shadow: inset 0 0 6px #ccc; -webkit-box-shadow: inset 0 0 6px #ccc;
}


.searchButton {
	 border: 1pt solid rgb(2, 148, 3); border-image: none; width: 88px; height: 29px; color: rgb(255, 255, 255); font-size: 12px; text-decoration: none; background-color: #00a908; margin-top:12px;
}
.searchButton:hover {
	 border: 1pt solid rgb(2, 148, 3); border-image: none; width: 88px; height: 29px; color: rgb(255, 255, 255); font-size: 12px; text-decoration: none; background-color: #03bc0c; margin-top:12px;
}

.emailButton {
	 border: 1pt solid #0C7ABF; border-image: none; width: 80px; height: 20px; color: rgb(255, 255, 255); font-size: 12px; text-decoration: none; background-color: #0C7ABF;  border-radius:4px;display:block;
}
.emailButton:hover {
	 border: 1pt solid #4267B2; border-image: none; width: 80px; height: 20px; color: rgb(255, 255, 255); font-size: 12px; text-decoration: none; background-color: #4267B2; border-radius:4px;display:block;
}
.emailButtonHyper {
	 border: 1pt solid #0C7ABF; border-image: none; width: 80px; height: 18px; color: rgb(255, 255, 255); font-size: 12px; text-decoration: none; background-color: #0C7ABF;  border-radius:4px;display:block;
}
.emailButtonHyper:hover {
	 border: 1pt solid #4267B2; border-image: none; width: 80px; height: 18px; color: rgb(255, 255, 255); font-size: 12px; text-decoration: none; background-color: #4267B2; border-radius:4px;display:block;
}




<!-- new added ends -->

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.widgets_news{background-color:#f5f5f5; border-bottom:1pt solid #d0d1d5;  border-top-left-radius:4px;  border-top-right-radius:4px;  width:auto; padding:8px 10px; height:25px; display:block; font-size:15px;}

.itemPaddingLeft
{
    padding-left:5px;
   
}

  /* WebKit browsers */
input:focus::-webkit-input-placeholder { color:transparent; }

    /* Mozilla Firefox 4 to 18 */
input:focus:-moz-placeholder { color:transparent; }

    /* Mozilla Firefox 19+ */
input:focus::-moz-placeholder { color:transparent; }

    /* Internet Explorer 10+ */
input:focus:-ms-input-placeholder { color:transparent; }

.view{

            /*  width:auto; height:auto;  float:left; position:relative; margin-top:0px; */

            

             }

 

.view a {

 

    padding: 0px 0px 0px 0px;

/*        padding: 5px 15px 5px 15px; */

    -moz-border-radius: 4px;

    border-radius: 0px;

   /* background-image: url(../images/blue_hd_bg.png); */

    background-repeat: repeat-x;

    color: #fff;

    text-decoration: none;

    font-size: 12px;

    width: auto;

   /*  height: auto; */

            height: auto;

}

 

 

.view a:hover{   

/* padding:5px 15px 5px 15px; */

padding:40px 0px 10px 0px;

 -moz-border-radius: 4px; border-radius: 0px; background-image:url(https://www.easykobo.com/images/blue_hd_bg2.png); background-repeat:repeat-x;

  color:#000000;

    text-decoration:none; font-size:12px; width:auto; height:auto; border:0pt solid #0092ef; }
.opinion_pool_head_text {
	float: left;
	height: auto;
	width: 265px;
	border-top: 1px solid #c0c0c0;
	font-size: 12px;
	text-align: left;
	background-color: #d0ddec;
	padding-top: 5px;
}
.opinion_pool_head_text p {
	margin: 0px;
	padding-top: 7px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	color: #383737;
	font-size: 12px;
	font-weight: bold;
}
.mylist input {
      width: 20px;
      display: block;
      float: left;
      text-align:left;
   }
  .mylist label {
      width: 200px;
      display: block;
      float: left;
      text-align:left;
   }

.vote_btn {
	float: left;
	height: auto;
	width: 250px;
	padding-bottom: 5px;
	color: #827d7d;
	text-align: right;
}

.modalPopUpBtn
{
    visibility:hidden;
}

.top_news
{
    height: auto;
    text-align: left;
    color: #ea6808;
    font-size: 18px;
    font-weight: bold;
}

/* .sitemap { float:left; width:280px;} */
.sitemap { float:left; }
.sitemap li { float:left; width:800px;  padding:0px 12px 0px 12px; margin:0px 0px 1px 0px; font-size:14px; border:0px solid #e7e7e7; background:url('_images/pod-gradient.gif') repeat-x 0px -30px;}

/* .sitemap li { float:left; width:250px; padding:0px 12px 0px 12px; margin:0px 0px 10px 0px; font-size:14px; border:0px solid #e7e7e7; background:url('_images/pod-gradient.gif') repeat-x 0px -30px;} */

	.sitemap li a { float:left; display:block;  padding:7px 0px 6px 0px;}
	.sitemap li ul { float:left;  padding:5px 0px 5px 0px;}
	.sitemap li li { float:left;  padding:5px 0px 5px 0px; margin:0px 0px 0px 0px; font-size:11px; border-left:none; border-right:none; border-bottom:none; border-top:0px solid #e7e7e7; background:none;}
	.sitemap li .first { border-top:none;}
	.sitemap li li a { width:auto; padding:0px 0px 0px 0px;}
	.sitemap li li ul {padding:10px 0px 0px 0px;}
	.sitemap li li li { float:left;  padding:0px 0px 5px 20px; border:none; background:url('images/bullet.gif') no-repeat 12px 4px;}
	.sitemap li li li a { font-weight:normal;}



 .bg { background-color:#f9f9f9;}